/* main settings */

body, input, select, textarea, td, table {
	 font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  color: #000000;
  text-decoration: none;
  word-spacing: normal;
  text-align: left;
  letter-spacing: 0;
  line-height: 1.3em;
	font-weight:normal;
	text-shadow: 0 0 0 #000;
 }

body { font-size: 120%;	margin:0px;	padding:0px; height:100%; background-color: #fff;}

table.satyam-table tbody td {font-size: 120%;line-height: 1.3em;}
table tbody td { _font-size: 120%;font-size: 100%; text-align:left;line-height: 1.3em;padding:1em}

h1, h2, h3, h4 {
	margin:0.3em 0 0.3em 0;
 color: #000000;
  line-height: 1.3em;

	}

p {margin:0px 0px 1em 0px;
   padding:0px;
	 font-weight:normal;
  }
	
h1 { font-size:140%;margin:1em 0em }
h2 { font-size:110% }
h3 { font-size:100% }
h4 { font-size:100% }

hr {height: 1px;color:#000000;background-color:#d9dad4;   border: 0;}
img {border:none}
tr,td {vertical-align:top}


option,select {color:black}

input,textarea,button {border:1px solid #000000;color:black;  }
input {background-color:#ffffff;}

.bigger {font-size:140%;font-weight:bold}
.bold {font-weight:bold;}
.italic { font-style: italic}
.white {color:#ffffff}
.image {border:1px solid #555555}
.blue {color:blue}
.red {color:red}
.yellow {color:#fbc509;}
.black {color:black}				
.orange {color:#9E0505}

.skryj {
 margin-top:20px;
 margin-left:20px;
 margin-bottom:0px;
 font-size:1em;
 line-height:1.2em;
}	
.skryj2 {
 font-size:0.8em;
 position:absolute;top:0;left:-4000px;
}
.skryj3 {position:absolute;top:-4000px;left:-4000px;}
strong#blind_h {
 font-size:140%;
 margin-bottom:1em;
 display:block;
}
	
#border_none {border-left:none}					
#border_none2 {border-top:none}		

#flags {position:absolute;top:0;left:-4000px;}
/* content */

#main {
  margin:20px;
	padding:0px;
	background-color: #fff;
}
 
#top {
	padding:20px;
} 
#menu_top {
	margin:0px;
	padding:0px;
	text-align:left;
} 
#top_strip {
  _font-size:1px;
  _height:5px;
  min-height:20px;
	margin: 0px;	
} 
#content {  width:100%;	margin:0px;	padding:0px 0px;	margin:0px;	text-align:left;}
.content_left {  margin:0.5em 0px 0px 0px;  width:30%;	float:left;	background-color:#eee;}						
#content_right {  margin:0.5em 0px 0px 1em;  width:30%;  float:left;	font-size:0.9em;  line-height: 1.3em;	clear:left;}		
.content_middle {  width:60%;  _width:65%;  float:right;	padding:0em 2em;}								
#mycarousel,.jcarousel-skin-ie7,#menu_bottom2 {display:none}

#content_bottom {width:100%;height:21px;}						
#bottom {width:100%;clear:both;	height:140px;}			
#bottom_in {padding:20px;}
#bottom_bottom {float:right}
#subbottom {width:100%;text-align:center}

#size {float:right;margin-right:20px}
#size h2 { float:left; font-weight:normal; margin:0px; padding:0px 0px 0px 25px;}
#size ul { float:right; list-style: none; margin:0px; padding:0px;}
#size ul li {	float:left;	padding-left:10px;  font-weight:bold;	line-height:17px;  font-size:12px;background-image:none}
#size ul li a { text-decoration:underline;}

#print {float:right; margin-right:40px}



/* MENU ---------------------------------------------------------------------------------------  */ 

/* MENU - 4 menu nahore */			
ul#menu_top_ul {  width:100%;	_width:90%;  list-style: none;	margin:0px 0px 0.9em 0px;	padding:0px;	text-align:left;	float:left;	background-color:#eee;}	 
ul#menu_top_ul li {  padding:0px;  margin:0px 20px 0px 0px;	list-style: none;	text-align:left;	float:left;	background-image:none;}		
ul#menu_top_ul li a:link, ul#menu_top_ul li a:visited {	margin:0px;	font-size:0.8em;	font-weight:bold;}
ul#menu_top_ul_right {  position:absolute;	left:-1000px;}	 

/* MENU - MAIN */
div#menu_left { margin:10px ;padding:0px;	text-align:left;}
div#menu_left ul { list-style: none;	margin:0px 10px 0px 10px;	padding:0px;}
div#menu_left li.menu_left_item {margin:0px;  padding:1px 0px;	border-bottom:none;}		
div#menu_left li {  padding:3px 0px;  margin:3px 0px;	border-bottom:1px dotted #000;background-image:none}
div#menu_left li.noborder { border:none}
div#menu_left li a {color:#000;text-decoration: none;	margin:0px;  padding:0px 0px 0px 14px;  font-size:0.9em; }
div#menu_left li a:hover .skryj3  {left:250px;}
div#menu_left a.orange {color:#a30000;} 


div#menu_left li a.menu_border {background-image:url('/images/arrow_menu_h.png');background-repeat:no-repeat;background-position:center left}
div#menu_left li a.menu_border_on {background-image:url('/images/arrow_menu_v.png');background-repeat:no-repeat;background-position:center left}

 
div#menu_bottom ul { list-style: none;margin:0px 0px 0px 0px;padding:20px 0px 20px 0px;text-align:left;}
div#menu_bottom li { padding:0px 7px 0px 7px;margin:0px 0px 0px 0px;list-style: none;text-align:left;float:left;background-image:none;border-right:1px solid #00417e}
div#menu_bottom li.noborder { border:none}
div#menu_bottom li a {color:#033a63;text-decoration: none;	margin:0px;  padding:0px;  font-size:0.9em;}


/* ITEMS -------------------------------------------------------------------------------------- */
.item {
  width:100%;
	margin:10px 0px 20px 0px;
	padding:0px;
	border-bottom:1px dotted #cccccc
	}
.item_heading {
	margin:0.3em 0 0.7em 0;
	padding:0px
	}
.item_date {
	}
.item_text {
  margin:0px;
	}

.item_text div {
  display: inline;
}

#size {
 float:right;
 
}
#size h2 {
 float:left;
 color:black;
 font-size:0.8em;
 margin:0px; 
 padding:0px;

}

#size ul {
 float:right;
 list-style: none;
 margin:0px;
 padding:0px;
}
#size ul li {
	float:left;
	padding-left:10px;
  font-weight:bold;
	
}

#size ul li a { 

}
#size ul li a.big1 {font-size:1em }
#size ul li a.big2 {font-size:1.2em }
#size ul li a.big3 {font-size:1.4em}


/* right */

.right_colum {
 width:100%;
 margin:10px 0px;
   background-color:#efefef;
}
.right_colum_up {
	height:10px;
	margin:0px;
	padding:0px;
}
.right_colum_middle {


	margin:0px;
	padding:0px;
}
.right_colum_middle .in {
  width:100%;
	margin:0px;
  padding:0px 10px;
}
.right_colum_middle  li {
  list-style: none;
  padding:0px;
  margin:0px
}
.right_colum_middle  ul {
  list-style: none;
  padding:0px;
  margin:0px
}
.right_colum_middle  h2 {
  padding:0px;
  margin:0em 0em 0.5em 0em
}
 
.right_colum_down {
	height:10px;
	margin:0px;
	padding:0px;
}

#reg_mail {
  width: 213px;
	margin:10px 0px;
	padding:0px;
}
#mail_input {
  width: 150px;
		height: 1.5em;
		font-size:1em;
}
#mail_submit {
  padding:0px;
  margin:0px;
  position:relative;
	top:4px;
}
/* Photogallery */

.photo_item {float:left;cursor:hand; width:147px;margin:0px 10px 0px 0px;padding:0px	}
div.photo {
  display:block;
  width:147px;
	height:110px;
	margin:0px 0px 5px 0px;
	background-repeat:no-repeat;
	background-position:top;
	cursor:hand;
	border:1px solid #b1e1fe;
}
div.photo:hover {border:1px solid #a30000;} 
.photo_item p {font-size:.8em}
.photo_headline {font-weight:normal;font-size:100%;}	
.photo_headline {font-weight:normal;font-size:100%;}	
.photo_in img{border:1px solid #aaa;}
.cleaner_left { clear:left;}
.cleaner-right { clear:right;}
.nomargin{margin:0px}

/* Catalog */
.catalog {
	width:275px;
  float:left;
	margin-right:15px;
	font-size:0.9em;	
  line-height: 1.3em;
  }
.catalog_left {
  width:115px;
  float:left;	
  }
.catalog_right {
  width:160px;
  float:right;
	text-align:right;	
  }
	
.catalog_headline {
  font-weight:normal;
	font-size:1.2em;
	margin:0.8em 0 0.3em 0;

}	
.catalog_right span {
  float:left;	
  }
	
.catalog_right hr {
  width:100%;
  }

/* news*/
div.news_info {margin:0 0em 1em 0;padding-bottom:1em;border-bottom:1px dotted #553c1c;}
div.news_info_hp {margin:0 0em 3em 0;width:100%;min-height:80px}
div.news_info_left{width:18%;float:left;}
div.calendar {min-height:41px;text-align:center;background-image:url('/images/calendar.png');background-position:left 0px;background-repeat:no-repeat}
div.news_info_right {width:80%;float:right}
div.news_info h2 {font-size:1.1em;margin:0;padding:0;font-weight:bold;}
div.news_info .news_image {width:142px; height:96px; float:right;margin-left:10px;background-image:url('/images/news-image.jpg');}
div.news_info .news_image img {margin:0px 0px 0px 12px;}
div.news_info a:link,.news_info a:visited {  font-weight:bold;}
div.news_info.noborder {border:none}

div.news_info_hp .calendar_month {color:white;line-height:16px;font-size:11px;font-weight:normal}
div.news_info_hp .date {display:block;width:55px;margin:0px;padding:0px;line-height:16px;font-size:14px;font-weight:bold;text-align:center}
div.news_info_hp .news_image {width:88px; height:88px; float:right;margin-right:10px;}
div.news_info_hp .news_image img {margin:0px 0px 0px 0px;border:1px solid #7f7f7f}
div.news_info_hp h3 {margin:0;padding:0;color:black;text-decoration:none}
div.news_info_hp h3 a {color:black;text-decoration:none}
div.plan {min-height:20px}
div.future {min-height:70px}

body.hp div#content_middle h2 {padding-left:97px}
/* ikons */
#ikons {
  margin-top:30px;
}
#ikons ul{
 margin:0px;
 padding:0px;
 list-style:none;
}			 
#ikons li {
  width:23%;
	margin:0px 5px 0px 0px;
  float:left;
	 list-style:none;
}
.margin {
  margin:0px 0px 0px 0px;
}
#ikons strong {
 display:block;
	font-size:1.2em;
	margin-bottom:0.5em;
}

#ikons a {
  color:#9E0505;
	font-size:0.8em;
	font-weight:bold;
}
#ikons p {
  margin-top:0.5em;
}

/* Search */
form#search {
  float:right;
  margin:-100px 0px 0px 0px;
	padding:0px;
	
}
#input {padding:4px 0px 3px 10px; margin:0px;position:relative;top:-3px;}  


#input_submit {
  padding:3px;
  margin:0px;
  position:relative;
	top:6px;
	background-color:black;
}
.form_in {
 padding:10px;
}
.left_search_in{
  padding:0px;
}
.search-result {
 background-color:#9E0505; 
 color:white;
 
}
/* booking */
#kalendar { 
  text-align:center;
   border-collapse: collapse;
	 border:1px solid #ddd;
}

#kalendar tr{ text-align:center;
}

#kalendar td{ text-align:center;
	padding:2px;
	
}

#kalendar tr.kalendar_headline {
  background-color:#00417E;
}

#kalendar tr.kalendar_headline td{
  color:white;
}
				
/* poll */
div.hlas {
background-color:#000000;
margin:0px;
text-align:center;
color:white;
}

					





/* Content */


.cleaner
{
border: 0px none;
margin: 0px;
padding: 0px;
float: none;
clear: both;
width: 0px;
height: 0px;
line-height: 0px;
font-size: 0px; 
}	
.left_cleaner
{
border: 0px none;
margin: 0px;
padding: 0px;
float: none;
clear: left;
width: 0px;
height: 0px;
line-height: 0px;
font-size: 0px; 
}	




/* OLD */


/* Sloupce */
.width30 {width:30%;padding:0px;float:left;}
.width30b {width:33%;padding:0px;margin-left:120px}
.width33 {width:33%;padding:0px;float:left;margin:0px;}
.width50 {width:170px;padding:0px;float:left;margin:0px;}
.width50b {width:170px;padding:0px;margin-left:175px}
.width70 {width:70%;padding:0px;margin-left:30%}
.width70b {width:70%;padding:0px;float:left;}

.print {
  float:right
}

/* pop */
table#poplatky td {
  text-align:center
} 

table#poplatky td.bred {background-color:red; color:white}
table#poplatky td.bgreen {background-color:green}
table#poplatky td.byellow {background-color:yellow}	


#menu_top2{display:none}